actions:
- action: device_tracker.see
  data:
    dev_id: oskar
    gps:
    - '{{ state_attr(''sensor.owntracks_last_location'', ''lat'') | float }}'
    - '{{ state_attr(''sensor.owntracks_last_location'', ''lon'') | float }}'
    gps_accuracy: 10
    host_name: Oskar
alias: Aktualizuj lokalizację Oskar
conditions:
- condition: template
  value_template: '{{ state_attr(''sensor.owntracks_last_location'', ''lat'') is not none }}

    '
description: ''
id: '1751307777881'
triggers:
- entity_id: sensor.owntracks_last_location
  trigger: state
